function showElement(elementID)
{
	if (document.getElementById) // IE5+ & Gecko
		document.getElementById(elementID).style.visibility = "visible";
	else if (document.all) // IE4
		document.all[elementID].style.visibility = "visible";
	else // Netscape 4
		document.layers[elementID].visibility = "show";
}

function hideElement(elementID)
{
	if (document.getElementById) // IE5+ & Gecko
		document.getElementById(elementID).style.visibility = "hidden";
	else if (document.all) // IE4
		document.all[elementID].style.visibility = "hidden";
	else // Netscape 4
		document.layers[elementID].visibility = "hide";
}

function gotoUrl(url)
{
	if( url!=null )
		document.location = url;
	takenAction = false;
}
